Bug 171273 - 7-zip archives not associated with File Roller
7-zip archives not associated with File Roller
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-10-20 04:28 EDT by Mephisto
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.12.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-04 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mephisto 2005-10-20 04:28:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
.7z (7-zip) files can be opened by File Roller, but there is no file association for these files. After choosing File Roller from the Open With menu, it shows the file type as '7-zip archive' so apparently the system already knows about these files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open a dir in nautilus with .7z files

Additional info:
Comment 1 Christopher Aillon 2005-11-04 00:00:01 EST
Fixed in tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.